body, h1, h2, h3, h4, p, ul, ol, dl, li, dt, dd, th, td, i, b, em, strong { 
  font-family: arial, helvetica, sans-serif;  
}

h1 {
  font-size:x-large;
}

pre, tt { 
  font-weight: bold;
}

body { 
  background: #333333;  
  background-image: url(images/brickshadows1-bw2.jpg); 
  background-attachment: fixed;
  color:#ffffff;
}

div.title { 
  margin-left:auto;
  margin-right:auto;
}

div.footer { 
  text-align: right;
  margin-left:auto;
  margin-right:auto;
}

div.menu { 
  text-align: center;
  border:solid;
  padding: 4pt;
  border-width: 2pt;
  border-color:#666666;
  background:#333333;
  margin-left:auto;
  margin-right:auto;
}

div.body { 
  border:solid;
  padding: 4pt;
  border-width: 2pt;
  background:#333333;
  border-color:#333333;
  margin-left:auto;
  margin-right:auto;
}

td { 
  vertical-align:top;
}


a:link {
  color: #F76B08;  
  text-decoration: none
}

a:visited {
  color: #FFAD73;  
  text-decoration: none
} 

a:active {
  color: #ffffff;  
  text-decoration: none
} 

a:hover {
  text-decoration: none; 
  color: #ffffff
}

dl {
  text-align: left;
  line-height: 130%;
}

dt {
  font-weight: bold;
}

dd.spaced {  
  position: relative; 
  margin-left: 3ex;
  margin-bottom: 1em;
}

hr { 
  background: #F76B08;  
}
